﻿.custom{background-color:lightgreen;
}
.red{background-color:#f00;
}
.color-red{
  color:#f00;
}
.blue{background-color:blue;
}
.silver{background-color:silver;
}
.pink{background-color:pink;
}
.green{
 background-color: rgba(126, 158, 76, 1);
}
.light-green{
 background-color: rgba(152, 184, 100, 1);
}
.lg-color{color:rgba(152, 184, 100, 1);}
.lb-color{color:rgba(9, 150, 200, 1);}
.lr-color{color:rgba(250, 0, 0, 1);}
.dark-green{
 background-color: rgba(93, 125, 43, 1);
}
.inverse{color:#fff;
}
body{font:18px HelveticaNeue, Arial, sans-serif;
 color:#505050;
 margin:auto;
}
h1,h2,h3,h4,h5,h6,ul,ol{
  margin:0;
  padding:0;
}
p{
  padding:0;
  margin:0;
  text-indent:30px;
  line-height:1.5em;
}
a:active, a:link, a:visited{
 text-decoration:none;
 color:#0964d4;
}
a:hover{
  color:#fa4903;
  text-decoration:none;
}
input[type=submit], input[type=text]{height:25px;}
input, input:visited{
  outline: none;
  border: 1px solid #505050;
}
input:focus, input:hover, input:active{
  border: 1px solid #0964d4;
}
ul,ol{line-height:1.5em;}
ul{list-style-type:none;}
sup{
  color:#f00;
}
img{
  display:block;
}
ul,ol,.disc,.square,.decimal,.lower_alpha,.upper_alpha{text-align:left;
margin:10px 0 10px 50px;
}
ul li,ol li,.disc li,.square li,.decimal li,.lower_alpha li,.upper_alpha li{text-align:left;
padding-left:10px;
}
.border-bottom-none{border-bottom:none !important;}
.no-style{margin-left:20px;}
.disc{list-style-type:disc;}
.square{list-style-type:square;}
.decimal{list-style-type:decimal;}
.lower_alpha{list-style-type:lower-alpha;}
.upper_alpha{list-style-type:upper-alpha;}
ul li span,ol li span{float:right;}
.no-indent p{text-indent:0;}
.caption{
  text-align:center;
  padding:5px;
  margin-top:10px;
  margin-bottom:10px;
}
/* s-mobile */
.tb, .mtb{display:table;
  margin:auto;
  border:none !important;
  width:100%;
}
.w-auto{width:auto;}
.tb-row, .mtb-row{display:table-row;}
.tb-cell, .mtb-cell{display:table-cell;
  vertical-align:top;
}
.mtb-cell p{text-align:justify;}
.align-middle{vertical-align:middle;}
.align-bottom{vertical-align:bottom;}
.ext-link{display:inline-block;
  margin-left:4px;
  width:12px;
  height:12px;
  background:url(/wp-content/uploads/images/common/extern-link.png) no-repeat;
}
.logo-img, .logo-text{
  height:85px;
}
.logo-text{
  font-size:1.1em;
  font-weight:bold;
}
.logo-text{
  position:relative;
  color:#fff;
  color:rgba(255, 255, 140, 1);
  text-align:center;
}
.logo-text > div{
  height:85px;
  display:flex;
  align-items:center;
  justify-content:center;
}
.side-panel{width:250px;
  padding:0 0 0 20px;
  text-align:center;
}
.side-box{width:250px;
 margin:0 auto 10px auto;
}
.side-box img{max-width:250px;
}
.footer-widget{
  width:150px;
  height:100px;
  background:#00f;
}
.footer{
  background:#555;
}

.ag-ml-4{
  margin-left: 4rem !important;
}

/*
 *  Top Navbar Menu
 */
 
.menu-open{
  background:url(/wp-content/uploads/images/common/menu-close.png) no-repeat 4px 4px;
}
.menu-close{
  background:url(/wp-content/uploads/images/common/menu-open.png) no-repeat 4px 4px;
}
.m-button{padding:4px;
  height:42px;
  text-align:left;
  display:none;
  float:left;
}
.m-button div{font-weight:bold;
  display:inline-block;
  color:#f7f6a6;
  font-size:1.2em;
  margin-top:4px;
  margin-left:44px;
}
.m-button:hover{
  cursor:pointer;
}
.compact{
  padding:4px 10px;
}
.ag-navbar{position:relative;
 z-index:2000;
 text-align:center;
 background-color:rgba(126, 158, 76, 1)
}
.ag-navbar ul, .ag-navbar li{
 margin:0;
 padding:0;
}
.ag-navbar a{display:block;
 padding:8px 12px;
 color:#f7f6a6;
 font-weight: bold;
 text-decoration:none;
}
.ag-navbar-menu{display:table;
  margin:auto !important;
  text-align:center;
  position:relative;
  left:30px;
}
.ag-nav-item{float:left;
  padding:0;
}
.ag-dropdown-menu{display:none;
  position:absolute;
  border-left:1px solid rgba(93, 125, 43, 1);
  border-right:1px solid rgba(93, 125, 43, 1);
  border-bottom:1px solid rgba(93, 125, 43, 1);
}
.ag-dropdown-menu a{border-bottom:1px solid rgba(247, 246, 166, 1);
  background-color: rgba(93, 125, 43, 1);
}
.ag-dropdown-menu a:hover{background-color:rgba(247, 246, 166, 1);
  color: rgba(93, 125, 43, 1);
}
.ag-dropdown-menu li:last-child a{border-bottom:none;}
.ag-nav-item:hover{
  background-color: rgba(93, 125, 43, 1);
}
.ag-dropdown > a div{background:url(/wp-content/uploads/images/common/triangle-right-bottom-10.png) no-repeat -20px 1px;
  width:13px;
  height:13px;
  margin-left:10px;
  position:relative;
  top:3px;
  display:inline-block;
}

/* <new navigate menu> */
.nav-container{z-index:2000;
 font:0.8em Verdana, Helvetica;
 position:fixed;
 top:0;
 width:100%;
 background-color:#fff;
 -webkit-box-shadow: 0 2px 5px rgba(200, 200, 200, 0.5);
 -moz-box-shadow: 0 2px 5px rgba(200, 200, 200, 0.5);
 box-shadow: 0 2px 5px rgba(200, 200, 200, 0.5);
}
.nav-container li{padding:0;}
.header{color:#555;
 width:95%;
 margin:auto;
}
.menu-container{position:relative;
 vertical-align:middle;
 text-align:left;
}
.logotype{vertical-align:middle;
 height:70px;
 margin-left:10px;
 display:inline;
}
.m-menu{vertical-align:middle;
 width:30px;
 position:absolute;
 top:20px;
 left:10px;
 display:none;
 cursor:pointer;
}
.nav-menu{display:inline;}
.nav-left-menu{margin:0 0 0 30px;
  padding:0;
}
.nav-left-menu, .nav-right-menu{padding:0;}
.nav-left-menu, .nav-left-menu li{display:inline-block;}
.nav-left-menu li{height:45px;
 padding:0 20px 0 20px;
}
.nav-left-menu a{color:#555;
 display:block;
 text-decoration:none;
 border-bottom:2px solid #fff;
}
.nav-left-menu a, .nav-left-menu div{margin-top:12px;}
.nav-left-menu li:last-child{position:absolute;
 top:11px;
 right:200px;
 height:59px;
}
.nav-left-menu a:hover, .nav-left-menu li:last-child>div:hover{border-bottom:2px solid #000;}
.nav-left-menu li:last-child:hover, .youtube:hover,
.instagram:hover, .tiktok:hover{cursor:pointer;}
.nav-right-menu a{color:#555;
}
.nav-right-menu a:hover{text-decoration:underline;}
.nav-right-menu{position:absolute;
 top:70px;
 margin:0;
 z-index:2000;
 background-color:#ebebeb;
 border:1px solid #ddd;
 overflow-y:auto;
 display:none;
}
.nav-submenu, .nav-submenu ul, .nav-submenu li{text-indent:0;
 margin:0;
 padding:0;
}
.nav-submenu{margin:0 10px 0 10px;
 float:left;
 width:290px;
 height:270px;
}
.nav-submenu .dropdown{font-weight:bold;}
.nav-submenu .dropdown, .nav-submenu ul li{padding:7px;}
.nav-submenu .dropdown img{margin-left:10px;
  display:none;
}
.social-net{position:absolute;
  top:20px;
  right:0;
  text-align:left;
}
.social-net a{color:#555;}
.social-net a:hover{color:#fa4903;}
.youtube, .instagram, .tiktok{display:inline;}
.youtube img, .instagram img, .tiktok img{display:inline;}
.youtube img, .instagram img, .tiktok img{height:30px;}
.social-net span{position:relative;
  bottom:7px;
  margin-left:5px;
}
.www{position:absolute;
 top:20px;
 right:10px;
 display:none;
}
.www img{height:22px;}

@media(max-width:1094px){
  .nav-right-menu, .nav-submenu, .header{width:100%;}
  .nav-submenu{height:auto;
   float:none;
  }
  .nav-submenu{margin-left:0;}
  .nav-submenu ul li{padding-left:30px;}
  .nav-submenu ul li:hover{background-color:#ddd;}
  .nav-submenu .dropdown{display:block;
   padding-left:10px;
  }
  .nav-submenu .dropdown + li{display:none;}
  .nav-submenu .dropdown + li li, .nav-submenu .dropdown{
    border-bottom:1px solid #ddd;
  }
  .nav-submenu .dropdown img{display:inline-block;}
  .nav-submenu a{display:block;}
  .nav-submenu a:hover{text-decoration:none;}
  .nav-submenu .dropdown:hover{cursor:pointer;}
  .social-net{top:70px;
    padding-right:5px;
    display:none;
  }
  .youtube, .instagram, .tiktok{display:block;
    padding:3px 5px 3px 5px;
  }
}
/* </new navigate menu> */

/* <new content> */
.content{font:1em HelveticaNeue, "Times New Roman", Arial, sans-serif;
  font-style:normal;
  line-height:130%;
  letter-spacing:1px;
  margin-top:100px;
  padding:10px 20px 0 20px;
  display: block;
  min-height:600px;
}
.tb-book, .tb-bkg{width:80%;}
.content .tb-book-text, .content .products{font-family:TrajanPro3SemiBold, "Times New Roman", sans-serif;}
.tb-book-text{vertical-align:middle;
  font-size:1em;
  padding-left:20px;
  position:relative;
}
.tb-book-text p{text-align:left;
 text-indent:0;
}
.tb-book-text p span{color:#3EC96C;}
.tb-book-img{width:50%;
 vertical-align:middle;
}
.tb-book-img img{width:100%;
  margin:0;
}
.tb-book-img #narrow{display:none;
  width:90%;
  margin:auto;
}
.products{position:relative;
  text-align:center;
  width:80%;
  margin:auto;
  background:url(/wp-content/uploads/images/common/products-background.png) no-repeat;
  background-position:center;
  background-size:contain;
}
.tb-bkg{height:250px;}
.tb-bkg-left, .tb-bkg-right{width:25%;}
.products1{width:700px;
  margin:auto;
  position:relative;
}
.one-product{text-align:center;
  -webkit-box-shadow: 0 0 20px rgba(200, 200, 200, 0.9);
  -moz-box-shadow: 0 0 20px rgba(200, 200, 200, 0.9);
  box-shadow: 0 0 20px rgba(200, 200, 200, 0.9);
  margin-bottom:30px;
  border-radius:15px;
  padding:10px;
  background-color:#fff;
}
.tb-txt-btn{font-size:0.6em;}
.one-product h3, .two-products h3{color:#3EC96C;
 padding:20px 0 20px 0;
 font-size:1.3em;
}
.one-product h3, .two-products h3,
.one-product .txt, .two-products .txt{
  line-height:1.6em;
}
.one-product .txt, .two-products .txt{font-size:1em;}
.one-product .txt1, .two-products .txt1{font-size:0.7em;
  font-weight:bold;
  line-height:2em;
}
.one-product .break-line, .two-products .break-line{width:80%;}
.one-product .break-line{margin:30px auto 30px auto;}
.one-product .tb-txt-btn .mtb-cell img, .two-products img{display:inline;
 margin-top:10px;
 width:160px;
}
.tb-txt-btn .mtb-cell{vertical-align:bottom;
  text-align:right;
}
.tb-txt-btn .mtb-cell:first-child{vertical-align:middle;
  text-align:left;
  padding-left:20px;
  width:60%;
}
.two-products{position:relative;
  background-color:#fff;
}
.product-left, .product-right{/*width:47.6%;*/
  width:50%;
  text-align:center;
}
.product-left{padding-right:15px;}
.product-right{padding-left:15px;}
.product-left .btn-container{position:absolute;
 bottom:10px;
 right:10px;
}
.product-left>div, .product-right>div{
  -webkit-box-shadow: 0 0 20px rgba(200, 200, 200, 0.9);
  -moz-box-shadow: 0 0 20px rgba(200, 200, 200, 0.9);
  box-shadow: 0 0 20px rgba(200, 200, 200, 0.9);
  border-radius:15px;
  padding:10px;
}
.product-right>div{height:100%;}
.product-right .tb-txt-btn{margin-top:10px;}
.two-products .txt, .two-products .txt1{padding:20px 0 20px 0;
}
.button3, .button3 img{display:inline-block;}
.papers{z-index:-1000;
  position:absolute;
  top:0;
  right:0;
  height:100%;
}
.button3 img{width:80%;}
.not-found{border:1px solid #f00 !important;}
.not-found div{color:#f00;
 font-weight:bold;
 font-size:1.6em;
 line-height:1.5em;
}
.copyright1{display:inline-block;
  height:10px;
}
@media(max-width:1094px){
  .tb-book-img{width:50%;}
  .button3 img{width:58%;}
  .tb-book-text{font-size:1em;}
  .products{width:100%;}
  .products1{top:0;}
}
@media(max-width:768px){
  .content{padding:10px 10px 0 10px;}
  .tb-book, .tb-book-img, .tb-bkg{width:100%;}
  .tb-book-text{padding:30px 10px 0 10px;}
  .tb-book-text, .tb-book-text p, .button3, .button3 img{text-align:center;}
  .one-product h3, .two-products h3{font-size:1.2em;}
  .one-product .txt, .two-products .txt{font-size:0.9em;}
.one-product .txt1, .two-products .txt1{font-size:0.7em;}
  .product-left, .product-rigt{display:block;
    position:relative;
  }
  .product-left{margin-bottom:30px;}
  .products{margin-top:30px;
    background:#fff;
  }
  .products{width:92%;}
  .products1, .product-left, .product-right{width:100%;}
  .tb-txt-btn .mtb-cell, .tb-txt-btn .mtb-cell:first-child,
  .product-left .btn-container{width:100%;
    text-align:center;
  }
  .product-left .btn-container{right:0;
    bottom:0;
    position:relative;
    margin-top:20px;
  }
  .tb-txt-btn .mtb-cell:first-child{padding-left:0;
    font-size:1.7em;
    margin-bottom:30px;
  }
  .tb-txt-btn .mtb-cell img{width:160px;}
  .no-style{margin-left:0;}
  .not-found div{font-size:1.3em;}
  .center-image{width:90%;}
  .tb-book-img #wide, .papers{display:none;}
  .tb-book-img #narrow{display:block;}
  .button3, .button3 img{margin:auto;}
  .product-left, .product-right{padding-right:0;
    padding-left:0;
  }
}
/* </new content> */

/* <new footer> */
.footer-tb{margin-bottom:20px;}
.footer-tb, .footer-tb1{text-align:center;}
.footer-tb .mtb-cell{width:30%;}
.footer-tb .mtb-cell ul,
.footer-tb .mtb-cell li{padding:0;
  margin:0;
}
.footer-tb .mtb-cell ul{display:inline-block;}
.footer-tb1 .mtb-cell{font-size:0.8em;
  padding:0 10px 10px 10px;
  vertical-align:bottom;
}
@media(max-width:768px){
  .footer-tb .mtb-cell{width:100%;
    padding:5px 0;
  }
  .footer-tb .mtb-cell ul{display:block;}
  .footer-tb .mtb-cell li, .footer-tb1 .mtb-cell{text-align:center;}
  .footer-tb1{position:relative;}
}
/* </new footer> */

/**
 * Footer
 */
.container-footer{position:relative;
  background-color:#cfcfcf;
  font-family:Verdana, Helvetica;
  color:#555;
  width:100%;
  font-size:14px;
  text-align:center;
  padding-top:10px;
  margin-top:30px;
}
.container-footer a{color:#555;}
.container-footer a:hover{color:#222;
  text-decoration:underline;
}
.footer-links{width:50%;
  margin:10px auto 10px auto !important;
}
.footer-links .mtb-cell{width:50%;
  text-align:center !important;
}
.left-list, .right-list{margin:0;
  text-indent:0;
  display:inline-block;
}
.left-list a, .right-list a{
  text-decoration:none;
  color:white;
}
.left-list a:hover, .right-list a:hover{
  text-decoration:none;
  color:#f7f6a6;
}
.copyright{
  height:30px;
  text-align:center;
}
.calc{position:absolute;
  bottom:10px;
  right:10px;
}
.date{
  position:absolute;
  top:20px;
  right:10px;
}
.socialnet{position:absolute;
  left:10px;
  top:20px;
}
.socialnet a{
  float:left;
  margin-right:15px;
}
.sharelink-1{height:27px;
  position:absolute;
  left:10px;
  bottom:10px;
}
.sharelink{float:right;
  width:225px;
}
.share-links a{float:right;
  margin-right:5px;
}
.share-text{float:right;
  margin-right:5px;
  position:relative;
  top:4px;
  font-size:.9em;
  text-align:center;
}
/* m-banner */
.mb-container{border:1px solid #999 !important;
  margin:10px auto;
  width:70%;
}
.mb-image{padding:10px;
  text-align:center;
  vertical-align:middle;
}
.mb-image img{margin:auto;
  height:100px;
}
.mb-text{background-color:#FF738A;
  vertical-align:middle;
  padding:10px;
  font-size:1.3em;
  color:#fff;
}

/* Media */

@media(max-width:768px){
  .mtb, .mtb-row, .mtb-cell, .mbutton{display:block;}
  .mbutton-gray, .mbutton-green, .mbutton-blue{border-radius:0;
    max-width:100%;
  }
  .mb-container{width:100%;}
  .logo-text{
    font-size:.9em;
  }
  .sharelink{float:none;
    width:auto;
  }
  .ramka{-webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;}
  .ag-navbar-menu{display:none;
    left:0;
  }
  .m-button{display:block;}
  .ag-nav-item{display:block;
    float:none;
    border-bottom:1px solid rgba(93, 125, 43, 1);
  }
  .ag-dropdown-menu{display:none;
    position:relative;
    border-bottom:none;
  }
  .side-panel{width:100%;
    padding:0;
  }
  .footer-links{display:inline-block !important;
    width:auto;
  }
  .footer-links .mtb-cell{width:100%;
    text-align:left !important;
  }
  .footer-links .right-list{margin-top:10px;}
  .calc, .sharelink-1{position:relative;}
  .sharelink-1{top:0;
    left:0;
    margin:auto;
  }
  .calc{bottom:0;
    right:0;
    margin:0 auto 10px auto;
    display:block;
  }
  .calc img{margin:auto;}
}
@media(max-width:1094px){
 .nav-container{width:100%;}
 .nav-left-menu{display:none;}
 .menu-container{text-align:center;}
 .m-menu{display:block;}
}
/* e-mobile */
/**
 *  Slider
 */
.slider-box{text-align:center;}
.slider{position:relative;
 height:400px;
 width:600px;
 margin:auto;
 margin-bottom:10px;
 overflow:hidden;
}
.slider-tape{position:absolute;}
.slider-tape a{float:left;}
.slider-tape img{height:400px;
 width:600px;
}
.prev-arrow, .next-arrow{position:absolute;
 width:40px;
 height:40px;
 display:none;
 top:180px;
 z-index:1000;
}
.prev-arrow{left:4px;
 background:url(/wp-content/uploads/images/common/left-arrow.png) no-repeat top left;
}
.next-arrow{right:4px;
 background:url(/wp-content/uploads/images/common/right-arrow.png) no-repeat top left;
}
.next-arrow:hover, .prev-arrow:hover, .enum a:hover{opacity:0.7;}
.enum{position:absolute;
 bottom:0;
 left:20px;
 display:none;
 z-index:1000;
}
.enum a{color:white;
 font-weight:bold;
 font-size:1.5em;
 padding:5px;
}
/**
 *  Slider right side
 */
.slider-one{position:relative;
 height:352px;
 width:250px;
 margin:auto;
 margin-bottom:10px;
 overflow:hidden;
}
.slider-tape-one{position:absolute;}
.slider-tape-one a{float:left;}
.slider-tape-one img{height:352px;
 width:250px;
}
.prev-arrow-one, .next-arrow-one{position:absolute;
 width:20px;
 height:20px;
 display:none;
 top:176px;
 z-index:1000;
}
.prev-arrow-one{left:4px;
 background:url(/wp-content/uploads/images/common/left-arrow-one.png) no-repeat top left;
}
.next-arrow-one{right:4px;
 background:url(/wp-content/uploads/images/common/right-arrow-one.png) no-repeat top left;
}
.next-arrow-one:hover, .prev-arrow-one:hover, .enum-one a:hover{opacity:0.9;}
.enum-one{position:absolute;
 bottom:0;
 left:20px;
 display:none;
 z-index:1000;
}
.enum-one a{color:white;
 font-weight:bold;
 font-size:1.3em;
 padding:5px;
}
/**
 *  Books
 */
.books{display:block;
 text-align:justify;
 padding:10px;
}
.books-text{color:#555;
 margin-left:250px;
}
.books-text p{text-indent:35px;}
.books-text h2, .books-text h3{text-align:center;
}
.books img{float:left;
 margin-right:20px;
}
.books-container{background-color:white;}
.books-container .button{position:relative;
 top:-10px;
 color:#555;
}
/**
 *  Bloks
 */
.blocks-container{text-align:center;}
.blocks{width:100%;
}
.block{vertical-align:top;
 width:33%;
}
.block a{color:#555;}
.block p{text-align:justify;
 text-indent:0;}
/**
 *  Old placement
 */
.container{position:relative;}
.ramka, .ramka-border, .citata-1{
  position:relative;
  padding:20px;
  border-radius: 13px 13px 13px 13px;
  margin-bottom:20px;
}
.ramka{
  -webkit-box-shadow: 1px 1px 10px #a0a0a0;
  -moz-box-shadow: 1px 1px 10px #a0a0a0;
  box-shadow: 1px 1px 10px #a0a0a0;
}
.ramka-border{
  border:1px solid #aaa;
}
@media(max-width:768px){
  .ramka, .ramka-border{padding:20px 5px;}
}
.title{
  margin:20px 5px;
  line-height:1.2em;
  text-align:center;
}
.h3-left{margin:20px 5px;
  line-height:1.2em;
  text-align:left;
}
.citata, .citata-1, .autograph{font-style:italic;
  letter-spacing:1px;
}
.citata-1{
  margin-top:10px;
  border-radius: 10px 10px 10px 10px;
}
.citata{margin:10px 0 20px 0;}
.citata>div{padding:20px;
  display:inline-block;
  -webkit-box-shadow: 0px 0px 2px #555;
  -moz-box-shadow: 0px 0px 2px #555;
  box-shadow: 0px 0px 2px #555;
  border-radius: 10px 10px 10px 10px;
}
.citata-1{
  color:#fff;
  background:#8EA6F7;
  -webkit-box-shadow: 0px 0px 2px #7EA6F7;
  -moz-box-shadow: 0px 0px 2px #7EA6F7;
  box-shadow: 0px 0px 2px #7EA6F7;
}
.autograph{
  text-align:right;
  font-weight:bold;
  padding-right:10px;
}
.img-caption{
  margin-top:10px;
  font-weight:bold;
  font-style:italic;
}
.links-list{
  margin-top:6px;
  margin-left:30px;
  list-style:disc;
  list-style-image:url(/wp-content/uploads/images/common/triangle-right.png);
}
.links-list a{
  padding-left:5px;
  padding-right:5px;
  color:#505050;
  display:inline-block;
  border-radius: 7px 7px 7px 7px;
}
.links-list a:hover{color:#fff;
  background-color:#a0a0a0;
}
.img-link{
  display:inline-block;
}
.img-quad{
  float:left;
  margin:20px 20px;
  position:relative;
  width:345px;
  height:365px;
}
.link-quad-1, .link-quad-2,
.link-quad-3, .link-quad-4{
  display:block;
  position:absolute;
}
.link-quad-1:hover, .link-quad-2:hover,
.link-quad-3:hover, .link-quad-4:hover,
.link-5:hover, .img-link:hover{
  -webkit-box-shadow: 0px 0px 8px #505050;
  -moz-box-shadow: 0px 0px 8px #505050;
  box-shadow: 0px 0px 8px #505050;
}
.link-quad-1{
  z-index:10;
  left:90px;
}
.link-quad-2{
  z-index:50;
  top:145px;
}
.link-quad-3{
  z-index:100;
  bottom:0px;
  left:120px;
}
.link-quad-4{
  z-index:150;
  right:0px;
  top:100px;
}
.link-5{
  margin-right:10px;
  margin-bottom:10px;
  float:left;
}
@media(max-width:768px){
  .img-quad{width:100%;
    margin-left:0;
    margin-top:0;
  }
  .link-5{float:none;
    margin-right:0;
    display:block;
    text-align:center;
  }
  .link-5 img{margin:auto;}
}
.border-bottom{
  border-bottom:1px solid #bbb;
}
.float-left{float: left !important;}
.float-right{float: right !important;}
.float-none{float: none !important;}
.clear-left{clear:left;}
.clear-right{clear:right;}
.clear-both{clear:both;}
.clear-float:after{
  content:'';
  clear:both;
  display:block;
}
.clear-float-left-after:after{
  content:'';
  clear:left;
  display:block;
}
.clear-float-left{
  content:'';
  clear:left;
  display:block;
}
.clear-float-right{
  overflow:hidden;
  padding-right:2px;
}
.right{
  float: right;
}
.left{
  float:left;
}
.left-text{
  text-align:left;
}
.right-text{
  text-align:right;
}
.center-text{
  text-align:center;
}
.justify-text{text-align:justify;}
.container-fluid{position:relative;
 margin-top:10px;
 padding:10px;
 height:600px;
}

.content-mr{
  margin-right: 260px;
}
.content-ml{
  margin-left: 170px;
}
.content-ml-130{
  margin-left: 130px;
}
.ml-30{
  margin-left:30px;
}
.mb-5{margin-bottom:5px;}
.mb-10{margin-bottom:10px;}
.mb-20{margin-bottom:20px;}
.mb-30{margin-bottom:30px;}
.mt-20{margin-top:20px;}
.mt-30{margin-top:30px;}
.mt-50{margin-top:50px;}
.mt-150{margin-top:150px;}
.mr-30{margin-right:30px;}
.mr-100{margin-right:100px;}
#meeting{border:1px solid #aaa;
 background:#fff;
 width:230px;
 border-radius: 6px 6px 6px 6px;
 -webkit-box-shadow: 2px 2px 3px #aaa;
 -moz-box-shadow: 2px 2px 3px #aaa;
 box-shadow: 2px 2px 3px #aaa;
 margin:auto auto;
 margin-bottom:10px;
 padding:5px;
 color:#000000;
 text-align: center;
 text-shadow: 0 1px 0 #aaaaaa;
}
#meeting h4, #webinar h4{margin:0;
 color:red;
}
#meeting h3, #webinar h3{margin:0;}
#meeting p{
  text-indent:0;
  margin:8px 0 8px 0;
}

/**
 * Top panel
 */
 
.top-panel-1{position:relative;
 margin-bottom:10px;
 margin-left:10px;
}
.clear-box{clear:both;}
.box{-webkit-box-shadow: 2px 2px 8px #aaaaaa;
  -moz-box-shadow: 2px 2px 8px #aaaaaa;
  box-shadow: 2px 2px 8px #aaaaaa;
  background:#fff;
  padding:5px;
  margin:10px 10px 0 0;
}
.box img{width:200px;}
.box a{font-weight:bold;
  margin-top:5px;
  display:block;
}
.box a:link, .box a:visited,
.box a:active{color:#2f2f2f;}
.box a:hover{color:#fa4903;}
.box-img a{padding:5px;
  margin:10px 10px 0 0;
  display:inline-block;
}
.box-img img{width:200px;}

/**
 * Slider circle
 */
 
.slider-main{
 position:relative;
 margin:0 auto;
}
.slider-main-container{
 position:relative;
 top:7px;
}
#slider-box{
 margin:0 24px 0 24px;
 position:relative;
 overflow:hidden;
}

#slider-img{
 position:absolute;
}

#slider-img a{
 margin:0 4px 0 0;
 display:inline-block;
}
#slider-img a:last-child{
 margin:0;
}
#slider-img a img{
 height:92px;
 width:92px;
}
.slider-main #next, .slider-main #prev{
 width:20px;
 height:72px;
 position:absolute;
 display:block;
 overflow:hidden;
}

.slider-main #next{
 left:0;
}
.slider-main #prev{
 right:0;
}

/* Content menu 3 column */

.content-head{
  margin-left:20px;
  border-radius: 3px 3px 3px 3px;
  background:#bbbbbb;
  display:inline;
  color:#fff;
  padding:5px 10px;
  font-size:1.4em;
}
.content-head:hover{
  cursor:pointer;
  background:#888888;
}
.container-content-menu{
  background:#fff;
  border:1px solid #bbbbbb;
  margin-top:3px;
  z-index:990;
}
.content-menu{
   margin:0;
   padding:0;
   float:left;
   text-align:center;
   list-style:none;
   width:33%;
   border-left:1px solid #bbbbbb;
   overflow:auto;
   font-size:.8em;
}
.content-menu:first-child{
  border:none;
}
.content-menu li{
  margin-top:5px;
}
.content-menu a{
  color:#000 !important;
  text-decoration:none;
  display:block;
}
.content-menu a:hover{
  color:#fff !important;
  background:#bbbbbb;
}
.content-head-container{
  margin-top:15px;
  margin-bottom:10px;
  padding-bottom:3px;
}

/* Content menu 2 columns */

.button-menu{
  margin-left:20px;
  border-radius: 3px 3px 3px 3px;
  background:#bbbbbb;
  display:inline-block;
  color:#fff;
  padding:8px 10px;
}
.button-menu:hover{
  cursor:pointer;
  background:#888888;
}
.container-head{
  background:#fff;
  margin-top:3px;
}
.container-menu{
  position:relative;
}
.dropdown-content-menu{
  background:#fff;
  border:1px solid #bbbbbb;
  margin-top:3px;
  z-index:990;
}
.content-menu-1{
  margin:0 !important;
  background:#fff;
  padding:10px 10px 10px 5px;
  text-align:left;
  list-style:none;
}
.content-menu-1 span{
  color:blue;
}
.content-menu-1 a{
  color:#000 !important;
  text-decoration:none;
  display:block;
}
.content-menu-1 a:hover{
  color:#fff !important;
  background:#bbbbbb;
}
.content-menu-1 b{
  color:blue;
}
@media(max-width:768px){
  .container-head, .container-menu{font-size:0.9em;}
  .content-menu li{font-size:0.7em;}
}

/* Bradcrumb and share link */
.bread-share-container{margin:10px 10px 0 10px;}
.ag-breadcrumb span{
  font-size:.8em;
  margin:0 2px 0 2px;
  display:inline-block;
  color:#888888;
}
.ag-breadcrumb a{
  text-decoration:none;
}

/* Share link */
.triangle-right, .triangle-bottom{
  width:8px;
  height:8px;
  margin-right:3px;
  display:inline-block;
}
.triangle-right{
  background:url(/wp-content/uploads/images/common/triangle-right.png) no-repeat left top;
}
.triangle-bottom{
  background:url(/wp-content/uploads/images/common/triangle-bottom.png) no-repeat left top;
}
.page-head{
  margin-top:30px;
}
.shtam{
  margin-top:8px;
  text-align:center;
  letter-spacing:20px;
}
.box-1{display:inline-block;
  margin:auto;  
}
.img-box{padding:0 20px 0 20px;
  float:left;
}
.links-box{overflow:hidden;}
.button-gray, .button-green, .mbutton-gray, .mbutton-green,
.mbutton-blue, .button-green-1, .button-one, .button-two{
  padding:5px 10px;
  margin-right:5px;
  border-radius:3px;
  color:#fff !important;
}
.mbutton-gray, .mbutton-green, .mbutton-blue{margin:5px 0;}
.button-gray, .button-green, .mbutton-gray,
.mbutton-green, .mbutton-blue, .button-green-1{display:block;}
.button-one, .button-two{display:inline-block;
 margin-top:10px;
 text-align:left;
}
.button-one{padding-left:30px;}
.button-two{margin-left:15px;
  font-weight:bold;
  font-size:1.2em;
  max-width:300px;
  text-align:center;
}
.button-two h3{margin-top:10px;
  padding-bottom:10px;
}
.button-two img{display:inline-block;
  margin-right:5px;
  position:relative;
  top:5px;
}
.button-gray, .mbutton-gray{background:#bbb;}
.button-green, .mbutton-green, .button-green-1{background:#3EC96C;}
.mbutton-blue{background-color:#446ccf;}
.button-one{background:#3EC96C url(/wp-content/uploads/images/common/triangle-white-right.png) no-repeat 10px 12px;} /*719BD1*/
.button-two{background:#3EC96C;} /*719BD1*/
.button-two:hover{background:#da4903;}
.button-gray:hover, .mbutton-gray:hover{background:#888;}
.button-green:hover, .mbutton-green:hover, .mbutton-blue:hover{background:#da4903;}
.button-green-1:hover{background:#fa8943;}
.button-one:hover{background:#da4903 url(/wp-content/uploads/images/common/triangle-white-right.png) no-repeat 10px 12px;}
.success{color:green;}
.fail{color:red;}

/* SLIDER-STATIC */

.static-main{height:130px;
 position:relative;
}
#static-box{height:130px;
 margin:0 23px 0 23px;
 position:relative;
 overflow:hidden;
}
#static-child-box{margin:0;
 height:130px;
 position:absolute;
}
#static-child-box a{margin-right:4px;
 display:inline-block;
 float:left;
}
#static-child-box a img{height:130px;
 width:93px;
}
.prev, .next{height:70px;
 width:20px;
 text-align:center;
 color:white;
 top:30px;
 position:absolute;
}
.next{left:0;
 background:url(/wp-content/uploads/images/common/next.png) no-repeat 0 0;
}
.next:hover{background:url(/wp-content/uploads/images/common/next.png) no-repeat -20px 0;}
.prev{right:0;
 background:url(/wp-content/uploads/images/common/prev.png) no-repeat 0 0;
}
.prev:hover{background:url(/wp-content/uploads/images/common/prev.png) no-repeat -20px 0;}
.first{background:#555 !important;}
.second{background:#00f;}
#static-child-box div > h2{margin-top:30px;
 text-align:center;
}
#static-child-box ul{margin:0;
 padding:0;
}
#static-child-box ul li{height:130px;
 width:93px;
 background:#0f0;
 display:inline-block;
 float:left;
}
#static-child-box li h2{margin-top:30px;
 text-align:center;
}
/**********************/
#animate-box-container{background:rgb(0, 0, 255);}
#animate-box{background:rgb(170, 170, 170);
 height:100px;
 width:100px;
 position:relative;
}
.order-description{
  max-width:650px;
  display:inline-block;
}
.box2:hover .play-btn{display:block;}
.blue-box{background:#66f;
 color:white;
 padding:10px 0;
 border-radius:3px; 
}
.mtb-img1{text-align:center;
  padding-right:20px;
}
@media(max-width:768px){
  .mtb-img1{padding-right:0;}
  .mtb-img1 img{margin:auto;}
}